Subject: Chat audits - Jayway+Doha+Txt+Colocation - 6th April
From: Vimal Tewari <[email-masked]>
To: Ashish Dabral <[email-masked]>, Pritish Nandi <[email-masked]>, Dimpy Chawla <[email-masked]>, harsh sharma <[email-masked]>, nushat hashmi <[email-masked]>
Cc: Deeksha <[email-masked]>
Date: Wed, 7 Apr 2021 17:08:25 -0700 (MST)

Hi Team, 

PFA for the audit report for dated 6th April. 

Chat ID: QRJ4KYONWX 
03:05:57 pm) Visitor - What is the price of hosting two 4U servers?🙂 
03:06:06 pm) Visitor - Our needs are roughly like this. We need 5GBps of network bandwidth and power supply needs 10~20A. 
03:06:17 pm) Dimpy - Hey there, please allow me a moment to check this for you. 
03:07:11 pm) Dimply - I would suggest you, my sales team would be the best to let you know everything about servers in more precise manner. 
03:07:19 pm) Dimpy - I can get one of our Sales expert to get in touch with you with more information. May I know your full name, email and phone number(along with the country code)? @Dimpy, can you tell us why haven't you shared the pricing link here and if you have generated a lead too then, why didn't you asked for the location of data centre since, it is one of the critical information we need to generate a lead for colocation services because the prices may vary depending on the location? 

Total Chat availability for Colocation dated 06-April-2021 : 23h 54min 
Series 	7am-8am 	1pm-2pm 	2pm-3pm 	4pm-5pm 	10pm-11pm 
Availability 	59min 51s 	55min 41s 	59min 49s 	59min 47s 	58min 55s 
Agent on shift 	Dimpy 	Dimpy + Nushat 	Dimpy + Nushat 	Harsh 	Vimal 
====================================================================================== 
Total Chat availability for JayWay dated 06-April-2021 : 23h 59min 
Series 	10pm-11pm 
Availability 	59min 17s 
Agent on shift 	Vimal 

Thanks & Regards 
Vimal Tewari